Bug 556893

Summary: [abrt] crash in qemu-system-x86-2:0.11.0-12.fc12
Product: [Fedora] Fedora Reporter: Stanislav <zaytsevstanislav>
Component: qemuAssignee: Justin M. Forbes <jforbes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: amit.shah, berrange, dwmw2, ehabkost, gcosta, itamar, jaswinder, jforbes, markmc, quintela, virt-maint
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:1f9b5f0081eb742334f4428454c7bda381d91109
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-12-03 19:08:40 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace
none
File: cmdline none

Description Stanislav 2010-01-19 13:48:28 EST
abrt 1.0.3 detected a crash.

Attached file: backtrace
cmdline: /usr/bin/qemu-kvm -S -M pc-0.11 -m 1024 -smp 4 -name linuxcbtserv2.linuxcbt.internal -uuid 19253ced-910c-bed2-dc82-9986c91320dc -monitor unix:/var/lib/libvirt/qemu/linuxcbtserv2.linuxcbt.internal.monitor,server,nowait -boot d -drive file=/root/Desktop/rhel-server-5.4-i386-dvd.iso,if=ide,media=cdrom,index=2 -drive file=/root/VirtualDisks/linuxcbtserv2_1.img,if=scsi,index=0,format=raw -drive file=/root/VirtualDisks/linuxcbtserv2_2.img,if=scsi,index=1,format=raw -drive file=/root/VirtualDisks/linuxcbtserv2_3.img,if=scsi,index=2,format=raw -net nic,macaddr=52:54:00:0f:f1:fb,vlan=0,name=nic.0 -net tap,fd=18,vlan=0,name=tap.0 -serial pty -parallel none -usb -vnc 0.0.0.0:4,password -k en-us -vga std -soundhw es1370
component: qemu
executable: /usr/bin/qemu-kvm
kernel: 2.6.31.9-174.fc12.i686.PAE
package: qemu-system-x86-2:0.11.0-12.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
Comment 1 Stanislav 2010-01-19 13:48:32 EST
Created attachment 385462 [details]
File: backtrace
Comment 2 Stanislav 2010-01-19 13:48:34 EST
Created attachment 385463 [details]
File: cmdline
Comment 3 Fedora Admin XMLRPC Client 2010-03-09 12:18:28 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Bug Zapper 2010-11-03 20:31:01 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-12-03 19:08:40 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.